## minetest-mod-pycraft 0.20+git20180331.0376a0a+dfsg

=== debian/changelog ===
minetest-mod-pycraft (0.20+git20180331.0376a0a+dfsg-3) unstable; urgency=medium

  * Added missing build/binary dependency lua-bitop.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Jan 2019 13:19:19 +0100

minetest-mod-pycraft (0.20+git20180331.0376a0a+dfsg-2) unstable; urgency=medium

  * Added lua-socket as build and binary dependency (Closes: #919609).
  * Updated Standards-Version from 4.2.0 to 4.3.0.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Jan 2019 10:36:28 +0100

minetest-mod-pycraft (0.20+git20180331.0376a0a+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #915099)
  * Repacked upstream to avoid some non-free models and scripts.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Dec 2018 21:15:21 +0000
