=== debian/watch ===
version=4
opts="repack, mode=git, gitmode=full, pgpmode=none" \
  https://github.com/sprintingkiwi/pycraft_mod/ HEAD
