## minetest-mod-pycraft 0.22

=== debian/changelog ===
minetest-mod-pycraft (0.22-4) unstable; urgency=medium

  * Updated Standards-Version from 4.6.0 to 4.6.2.  No changes needed.
  * Updated d/watch to work with latest github.
  * Flagged all binary packages Multi-Arch: foreign.
  * Added comment about needed secure.trusted_mods setting in README
    (Closes: #934509).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2023 07:06:07 +0100

minetest-mod-pycraft (0.22-3) unstable; urgency=medium

  * Forwarded 1030-consolidate-python-shebang.patch upstream.
  * Corrected Vcs links in d/control.
  * Flagged package as multi-arch foreign, as it contain no binaries.
  * Capitalised Python in package description.
  * Switched debhelper dependency to debhelper-compat.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 02 Oct 2021 21:56:10 +0200

minetest-mod-pycraft (0.22-2) unstable; urgency=medium

  * Flagged autopkgtest script as superficial (Closes: #971480)
  * Updated Standards-Version from 4.3.0 to 4.6.0.
  * Changed package section of python3-minecraftpi to 'python'.
  * Added Rules-Requires-Root: no to d/control.
  * Corrected d/watch file.
  * Updated debhelper level from 10 to 13.
  * Forwarded 1020-mod-description.patch upstream.
  * Flagged python3 dependency for python3-minecraftpi with :any.
  * Adjusted d/watch file to include +dfsg in next tarball
  * Added patch to adjust shebang of python scripts

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 23 Sep 2021 16:36:10 +0200

minetest-mod-pycraft (0.22-1) unstable; urgency=medium

  * New upstream version 0.22.
    - Removed 1000-busted-test.patch and 1010-python3.patch now
      applied upstream.
  * Adjusted d/watch to use new upstream release tags.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Jan 2019 12:44:03 +0100
