=== debian/control ===
Source: minetest-mod-pycraft
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 , lua-busted
 , lua-bitop
 , lua-socket
Standards-Version: 4.6.2
Homepage: https://github.com/sprintingkiwi/pycraft_mod
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-pycraft.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-pycraft
Rules-Requires-Root: no

Package: minetest-mod-pycraft
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
 , python3-minecraftpi
 , lua-bitop
 , lua-socket
Description: Minetest mod - (most of) Raspberry PI Minecraft API
 Provide API server in Minetest to allow Python and Sonic Pi to manipulate
 the world in the server.

Package: python3-minecraftpi
Section: python
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, python3:any
Suggests: minetest-mod-pycraft
Description: Raspberry PI Minecraft API Python client library
 Make it easy to program minetest and minecraft from Python, as
 described in the book Learn to program using Minecraft.
 .
 This package provide the 'mcpi' Python library.
