=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	chmod a-x debian/minetest-mod-pycraft/usr/share/games/minetest/mods/pycraft/*.conf
	chmod a-x debian/minetest-mod-pycraft/usr/share/games/minetest/mods/pycraft/mcpipy/*
	chmod a-x debian/minetest-mod-pycraft/usr/share/games/minetest/mods/pycraft/depends.txt
	chmod a-x debian/python3-minecraftpi/usr/lib/python3/dist-packages/mcpi/*

override_dh_auto_test:
	busted .
