=== debian/tests/control ===
Depends: @
Tests: test-python3
Restrictions: superficial
